Fortinet black logo

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

Upgrading

Upgrading from previous EMS versions

Note

You must first upgrade EMS to 7.0.3 or a later version before upgrading FortiClient from 7.0.2 or an earlier version.

Follow the upgrade procedure that FortiClient and FortiClient EMS Upgrade Paths outlines.

With the endpoint security improvement feature, you must consider backward compatibility issues while planning upgrades. See Recommended upgrade path.

Downgrading to previous versions

FortiClient EMS does not support downgrading to previous EMS versions.

Upgrading

Upgrading from previous EMS versions

Note

You must first upgrade EMS to 7.0.3 or a later version before upgrading FortiClient from 7.0.2 or an earlier version.

Follow the upgrade procedure that FortiClient and FortiClient EMS Upgrade Paths outlines.

With the endpoint security improvement feature, you must consider backward compatibility issues while planning upgrades. See Recommended upgrade path.

Downgrading to previous versions

FortiClient EMS does not support downgrading to previous EMS versions.